[defaults]
roles_path=./roles/external:./roles/internal
hash_behaviour = merge
ansible_managed = This file is managed by Ansible, all changes will be lost.
collections_path=../ansible-dev-collections/ansible_collections:../ansible-dev-collections:./
# collections_path=./  # RWS-390
display_skipped_hosts = no
stdout_callback = yaml
# callbacks_enabled=ansible.posix.profile_tasks, ansible.posix.timer
# callbacks_enabled=ansible.posix.profile_roles, ansible.posix.timer
